Results 1 to 10 of 10
Discuss Is it possible to unlock 1.1.2 ver 04.02.13_g? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi i have a jailbreaked iphone ver 1.1.2 modem firmware 04.02.13_g and week 42. I ...
  1. #1
    Rookie Array

    Join Date
    Dec 2007
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question Is it possible to unlock 1.1.2 ver 04.02.13_g?

    Hi i have a jailbreaked iphone ver 1.1.2 modem firmware 04.02.13_g and week 42. I have jailbroken that iphone but is it possible to use it with Tmobile or any other provider and unlock it somehow. all the answers i see in the forum are confusing. I need an expert advise if it is possible to do it and if yes will it work with firmware 1.1.1 or 1.1.2. pls help?

    I am sorry I forgot to mention since i had bought the phone off ebay so am unsure if it was OOB 1.1.2 or was upgraded to 1.1.2?
    Last edited by fancyvpp; 01-07-2008 at 04:51 AM.



  2. #2
    Respected Professional Array

    Join Date
    Dec 2007
    Posts
    550
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    38

    Default

    if it was 1.1.1 ootb and you updated to 1.1.2 then you can unlock it go to http://iphone.unlock.no and use the guide to virginize you iphone then unlock... if it is a 1.1.2 ootb then no... you cannot unlock
    • iPhone 3G: 16GB Black Yellowsn0wed.
    • Model: MB496LA/A
    • SMS IN/OUT: YES/YES
    • 3G/Edge: YES/YES
    • Calls IN/OUT: YES/YES
    • Carrier: TIGO


    How to Unlock the iPhone 3G
    Solve Low signal on iPhone 2G - May help with greyed out WiFi issue.
    if post helped...rep up please. ... thanks

  3. #3
    Former Bender
    Guest

    Default

    The only solution if it is not soft-unlockable, is to use a *sim solution.

    Well, until a 1.1.2 soft unlock is released.

  4. #4
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    184
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by fancyvpp View Post
    Hi i have a jailbreaked iphone ver 1.1.2 modem firmware 04.02.13_g and week 42. I have jailbroken that iphone but is it possible to use it with Tmobile or any other provider and unlock it somehow. all the answers i see in the forum are confusing. I need an expert advise if it is possible to do it and if yes will it work with firmware 1.1.1 or 1.1.2. pls help?
    You can use TurboSim if you want to use other carriers. Works fine for me.

    OTB V1.1.2
    BL4.6
    firmware 04.02.13_g
    using TurboSim

  5. #5
    Advanced Array

    Join Date
    Dec 2007
    Posts
    42
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by fancyvpp View Post
    Hi i have a jailbreaked iphone ver 1.1.2 modem firmware 04.02.13_g and week 42. I have jailbroken that iphone but is it possible to use it with Tmobile or any other provider and unlock it somehow. all the answers i see in the forum are confusing. I need an expert advise if it is possible to do it and if yes will it work with firmware 1.1.1 or 1.1.2. pls help?


    How is THIS confusing???? It's from a Sticky:


    What you should know:

    If you purchased an iPhone, and it has the firmware 1.1.2, It can not be unlocked via SOFTWARE. It can be unlocked via TurboSim/SuperSIM/xxxSIM (located towards the end of this FAQ) .This is due to the fact that Apple has upgrade its bootloarder version. Basically, the 4.6 bootloader closed a loophole that a previous bootloader had. anySIM can not be used because this loop is now closed
    .

    People don't want to read anything. They just want to have an answer given to them easily without searching.



  6. #6
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    138
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    You say you have week 42, then YES. You can unlock. You probably have to virginize the phone, look at the stickies for info on that. But you CAN CAN CAN unlock it.

  7. #7
    Former Bender
    Guest

    Default

    Quote Originally Posted by Ashhong View Post
    You say you have week 42, then YES. You can unlock. You probably have to virginize the phone, look at the stickies for info on that. But you CAN CAN CAN unlock it.
    Only if his Bootloader is 3.9

  8. #8
    Advanced Array Dirkdiggler's Avatar

    Join Date
    Jan 2008
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by XianLi View Post
    Only if his Bootloader is 3.9
    this is because apple updates all phones in stock regardless of the prodcution-date if they release a new firmware,...i guess.

    this way all consumers are able to get the newest iphone-standard.

  9. #9
    Senior Professional Array ridderdk's Avatar

    Join Date
    Jan 2008
    Location
    Denmark
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Exclamation

    Quote Originally Posted by batistamr View Post
    How is THIS confusing???? It's from a Sticky:


    What you should know:

    If you purchased an iPhone, and it has the firmware 1.1.2, It can not be unlocked via SOFTWARE. It can be unlocked via TurboSim/SuperSIM/xxxSIM (located towards the end of this FAQ) .This is due to the fact that Apple has upgrade its bootloarder version. Basically, the 4.6 bootloader closed a loophole that a previous bootloader had. anySIM can not be used because this loop is now closed
    .

    People don't want to read anything. They just want to have an answer given to them easily without searching.

    .................................................. .........................................
    Ashhong:
    You say you have week 42, then YES. You can unlock. You probably have to virginize the phone, look at the stickies for info on that. But you CAN CAN CAN unlock it.
    .................................................. ............................................
    XianLi Quote:
    Originally Posted by Ashhong
    You say you have week 42, then YES. You can unlock. You probably have to virginize the phone, look at the stickies for info on that. But you CAN CAN CAN unlock it.
    Only if his Bootloader is 3.9
    .................................................. ........................................

    No wonder people gets confused :p
    It's been reported people are having bootloader version 3.9 up until production week 49!
    Likewise it's been reported people got bootloader version 4.6 in shipments from production week 39!
    That means the only way to be sure, is to check the bootloader version, after activation and Jailbreaking, install BBinfo or use BBupdater to check Your bootloader version.
    If it's version 3.9 then yes You can unlock, if it's 4.6, NO You cannot unlock, unless You use on of the many SIM cards solutions.
    It's not that complicated to check, just follow the instructions here: http://hackint0sh.org/forum/showthread.php?t=18493
    -------------------------------------------------------------------------
    1.1.1 (1.1.2) Waiting for SW unlock
    Last edited by ridderdk; 01-07-2008 at 09:15 AM.

  10. #10
    Senior Professional Array Anarchy's Avatar

    Join Date
    Oct 2007
    Location
    Prishtina, Kosovo
    Posts
    339
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    You can check the bootloader with this guide:
    http://www.hackint0sh.org/forum/show...eck+bootloader


 

 

Similar Threads

  1. Replies: 6
    Last Post: 03-05-2008, 05:32 AM
  2. How to unlock 1.1.1(3A109a) w/M.F.04.03.13_G?
    By pipas@intra.co.mz in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 02-09-2008, 06:43 PM
  3. [1.1.3] 04.03.13_G (now 1.1.1) unlock sim
    By themass in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-02-2008, 02:30 PM
  4. UNLOCK FOR 1.1.2 / 4.02.13_G (is OUT)? (CAUTION!)
    By FJT in forum iPhone "2G" (Rev. 1)
    Replies: 49
    Last Post: 11-18-2007, 06:35 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:34 AM.
twitter, follow us!